<template>
  <div class="account-list__requirements">
    {{ temperature }}
  </div>
</template>

<script>
export default {
  name: 'temp',
  props: {
    item: {
      type: Object,
      default: () => {},
    },
  },
  computed: {
    temperature() {
      return this.item.spotOrder.temperatureModeTitle
        ? this.item.spotOrder.temperatureModeTitle
        : '–'
    },
  },
}
</script>
